/*     783025 : 공백      */
.solid_line__783025__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__783025__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__783025__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__783025__ {height:30px}
}

/*     783035 : 이미지      */
.img__783035__ {max-width:100%}
.img__783035__ * {box-sizing:border-box}
.img__783035__ a {display:block;vertical-align:top}
.img__783035__ img {width:60px;vertical-align:top}

/*     783045 : 공백      */
.solid_line__783045__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__783045__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__783045__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__783045__ {height:5px}
}

/*     783055 : 타이틀 텍스트      */
.title__783055__ {font-size:0}
.title__783055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em; font-family:'Nanum Gothic';
}
.title__783055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__783055__.style_top p {padding-top:10px}
.title__783055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__783055__.style_right p {padding-right:14px}
.title__783055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__783055__.style_bottom p {padding-bottom:12px}
.title__783055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__783055__.style_left p {padding-left:14px}
.title__783055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__783055__.style_circle1 p {padding-left:18px}
.title__783055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__783055__.style_circle2 p {padding-left:18px}
.title__783055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__783055__ p {font-size:36px;}
	.title__783055__.style_top p:before {width:24px}
	.title__783055__.style_right p:before {height:24px}
	.title__783055__.style_bottom p:before {width:24px}
	.title__783055__.style_left p:before {height:24px}
}

/*     783065 : 이미지      */
.img__783065__ {max-width:100%}
.img__783065__ * {box-sizing:border-box}
.img__783065__ a {display:block;vertical-align:top}
.img__783065__ img {width:60px;vertical-align:top}

/*     783075 : 공백      */
.solid_line__783075__ {box-sizing:border-box; display:block; position:relative; width:100%; height:77px;}
.solid_line__783075__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__783075__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__783075__ {height:27px}
}

/*     783085 : 버튼      */
.button__783085__ {font-size:0}
.button__783085__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__783085__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__783085__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__783085__ a {font-size:20px;}
}

/*     783095 : 버튼      */
.button__783095__ {font-size:0}
.button__783095__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__783095__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__783095__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__783095__ a {font-size:20px;}
}

/*     783115 : 버튼      */
.button__783115__ {font-size:0}
.button__783115__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__783115__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__783115__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__783115__ a {font-size:20px;}
}

/*     783105 : 버튼      */
.button__783105__ {font-size:0}
.button__783105__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__783105__ a:hover {background:#54c3f1;color:#fff;}
.button__783105__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__783105__ a {font-size:20px;}
}

/*     783125 : 공백      */
.solid_line__783125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__783125__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__783125__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__783125__ {height:0px}
}

